html,
        body {
            height: 100%;
        }

        html {
            display: table;
            margin: auto;
        }

        body {
            display: table-cell;
            vertical-align: middle;
        }

        .game-box {
            text-align: center;
        }

        .game-info {
            text-align: center;
            font-family: arial;
            line-height: 24px;
        }

        .status {
            margin-left: auto;
            margin-right: auto;
            text-align: center;
            width: 390px;
            display: flex;
            background: rgb(253, 208, 120);
            border: 5px solid #fcabf5;
            justify-content: space-between;
        }